<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.extexecution/2">
    <module_version install_time="1276184586100" last="true" origin="installer" specification_version="1.21.1">
        <file crc="3522709403" name="config/Modules/org-netbeans-modules-extexecution.xml"/>
        <file crc="1192611862" name="modules/org-netbeans-modules-extexecution.jar"/>
    </module_version>
</module>
